<html>
<head>
     <meta charset="UTF-8">
     <meta name="viewport" content="width=device-width, initial-scale=1.0">
     <meta http-equiv="X-UA-Compatible" content="ie=edge">
     <title>Document</title>
</head>
<body>
     {{ partial "header" (dict "Kind" .Kind "Template" "Sing") }}

     <div style="color: {{ .Params.color}};">
          <u style= font-size:40px;>{{.Title}}</u>
          <div style="color: {{ .Params.color2}}; font-size:16px;">{{ dateFormat "Monday, Jan 2, 2006" .Date }}</div>
          <div style="color: {{ .Params.color2}}; font-size:16px;">{{if .Params.author}}Author: {{.Params.Author}}{{end}}</div>
          <div style="font-size:18px; color:black">{{.Content}}</div>

     </div>
     {{ partial "footer" . }}
</body>
</html>